/*** ESSENTIAL STYLES ***/
.sf-menu {
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
}
.sf-menu .sf-mega {
  position: absolute;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: stretch;
  top: 100%;
  left: 0;
  z-index: 99;
}
.sf-menu > li {
      display: inline-block;
}
.sf-menu li:hover > .sf-mega,
.sf-menu li.sfHover > .sf-mega {
  display: block;
}

.sf-menu > li > a {
  display: block;
  position: relative;
}


/*** DEMO SKIN ***/
.sf-menu {
  /*float: left;*/
  margin-bottom: 1em;
  /*width: 100%;*/
  /*height: 2em;*/
  display: inline-block;
  /*top: -1em;*/
  margin-left: 1em;
}
.sf-mega {
  box-shadow: 2px 3px 6px rgba(0,0,0,.2);
  width: 95vw; /* allow long menu items to determine submenu width */
  top: 3em;
}

#slimdiv .sf-mega-section ul  li  .slimCat
 {
  font-size: 80%;
 }
 
.sf-menu > li > a {
  /*border-left: 1px solid #fff;*/
  /*border-top: 1px solid #dFeEFF; /* fallback colour must use full shorthand  */
  /*border-top: 1px solid rgba(255,255,255,.5);*/
  /*padding: .75em 1em;*/
  margin: .75em 1em;
  text-decoration: none;
  zoom: 1; /* IE7 */
  color: #13a;
}
.sf-menu > li {
  background: #BDD2FF;
  -webkit-transition: background .2s;
  transition: background .2s;
}
.sf-menu > li:hover,
.sf-menu > li.sfHover {
  /*background: #CFDEFF;*/
  /* only transition out, not in */
  -webkit-transition: none;
  transition: none;
}

/*** mega menu dropdown ***/
.sf-mega {
  background-color: #f4f2ed;
  /*padding: 1em;*/
  box-sizing: border-box;
      /*width: 95vw;*/
}

.sf-mega-section {
  /*/float: left;*/
  /* width: 20vw; /* optional  */
  height: 100%;
  /*padding: 0 1em 1em 0;*/
  /*margin-right: 1em;*/
    overflow-wrap: break-word;
    /*max-width: 20vw;*/
    flex-basis: 0;
    flex-grow: 1;
  /*border-right: 1px solid #b4c8f5;*/
}

.sf-mega-section li {
  /*margin: 1px 1px 0px 0px;*/
  /*padding: 0.3em;*/
}
.sf-mega-section:nth-child(odd) li:nth-child(even) {
  /*background-image: linear-gradient(to bottom right, #aeaeae,  #ffffff);*/
  background-color: white;
}

.sf-mega-section:nth-child(odd) li:nth-child(odd) {
  background-image: linear-gradient(to right, #fff0,#fff0,#fff0, white);
  
}

.sf-mega-section:nth-child(even) li:nth-child(even) {
  background-color: white;
  
}

.sf-mega-section:nth-child(even) li:nth-child(odd) {
  background-image: linear-gradient(to right, #fff0,#fff0,#fff0, white);
}

li.slimCat {

}


.sf-mega-section ul {
  padding: 0em;
  /*font-size: 110%;*/
  /*display: flex;*/
  height: 100%;
}

/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
  padding-right: 2.5em;
  *padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
  content: '';
  position: absolute;
  top: 50%;
  right: 1em;
  margin-top: -3px;
  height: 0;
  width: 0;
  /* order of following 3 rules important for fallbacks to work */
  border: 5px solid transparent;
  border-top-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
  border-top-color: rgba(255,255,255,.5);
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
  border-top-color: white; /* IE8 fallback colour */
}
